body {
	margin: 20px 15px 0 20px;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 9px;
	line-height: 11px;
	color: #ffffff;
	
	background: #206482;
	background-image: -ms-linear-gradient(left, #206482 0%, #83C0D0 100%);
	background-image: -moz-linear-gradient(left, #206482 0%, #83C0D0 100%);
	background-image: -o-linear-gradient(left, #206482 0%, #83C0D0 100%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #206482), color-stop(1, #83C0D0));
	background-image: -webkit-linear-gradient(left, #206482 0%, #83C0D0 100%);
	background-image: linear-gradient(to right, #206482 0%, #83C0D0 100%);
	
	text-align: center;
}

.wrapper {
	max-width: 960px;
	position: relative;
	margin: 0 auto;
	text-align: left;
}

.padding {
	padding-right: 7%;
}

.button {
	background: #339db1;
	color: white;
	border: white 1px solid;
	border-radius: 4px;
	display: inline-block;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	padding: 0 28px;
	
	text-transform: uppercase;
	text-decoration: none;
}

.button:hover {
	background: #75bfd0;
	text-decoration: none;
}

.row {
	margin-bottom: 13px;
}

.row:after {
	clear: both;
	content: " ";
	position: relative;
	width: 100%;
	height: 1px;
	display: block;
}

.logo {
	max-width: 60px;
	height: auto;
}

strong {
	font-weight: 700;
}

.teaser {
	font-size: 15px;
	line-height: 17px;
	text-transform: uppercase;
}

.highlight {
	color: #dbde52;
}

.value {
	font-size: 14px;
	line-height: 15px;
}

.val-amount {
	font-weight: bold;
}

.desc {
	font-style: italic;
}

.more {
	margin-bottom: 0;
}

.l-6-24 {
	width: 25%;
	float: left;
}

.l-7-24 {
	width: 29.16%;
	float: left;
}

.l-8-24 {
	width: 33.3333%;
	float: left;
}

.l-10-24 {
	width: 41.6%;
	float: left;
}

.l-12-24 {
	width: 50%;
	float: left;
}


.ui-slider-horizontal {
	border-bottom: white 3px solid;
	margin-right: 5%;
}

.ui-slider-horizontal .ui-slider-handle {
	background: #dae23c;
	width: 16px;
	height: 16px;
	border-radius: 16px;
	top: 0;
	border: #dae23c 2px solid;
}


.ui-slider-horizontal .ui-slider-handle:hover {
	cursor: pointer;
}


@media (max-width: 320px) {
	
	body {
		font-size: 11px;
		line-height: 14px;
	}
	
	.teaser {
		font-size: 16px;
		line-height: 20px;
	}
	
	.s-24-24 {
		float: none;
		width: 100%;
	}
	
	.values .s-24-24 {
		margin-bottom: 9px;
	}
	
	.value {
		font-size: 18px;
		line-height: 19px;
	}
	
	.s-12-24 {
		width: 50%;
	}

	#slider {
		margin: 3px 0 12px 0;
	}
	
	.button {
		line-height: 30px;
		padding-left: 24px;
		padding-right: 24px;
	}
	
	.logo {
		max-width: 80%;
	}
	
}


@media (min-width: 458px) {

	body {
		font-size: 11px;
		line-height: 14px;
		margin: 20px 15px 0 20px;
	}
	
	.teaser {
		font-size: 18px;
		line-height: 21px;
	}
	
	.value {
		font-size: 18px;
		line-height: 21px;
	}
	
	.row {
		margin-bottom: 16px;
	}
	
	.padding {
		padding-right: 10%;
	}

	.logo {
		max-width: 100px;
	}
	
	.ui-slider-horizontal .ui-slider-handle {
		width: 18px;
		height: 18px;
		border-radius: 18px;
	}

	.button {
		padding: 0 28px;
		font-size: 16px;
		line-height: 32px;
	}

}




@media (min-width: 580px) {

	body {
		font-size: 13px;
		line-height: 18px;
		margin: 30px 20px 0 30px;
	}
	
	.teaser {
		font-size: 23px;
		line-height: 27px;
	}
	
	.value {
		font-size: 21px;
		line-height: 23px;
	}
	
	.row {
		margin-bottom: 25px;
	}
	
	.padding {
		padding-right: 10%;
	}

	.logo {
		max-width: 100px;
	}
	
	.ui-slider-horizontal .ui-slider-handle {
		width: 22px;
		height: 22px;
		border-radius: 22px;
	}

	.button {
		padding: 0 32px;
		font-size: 21px;
		line-height: 40px;
	}

}



@media (min-width: 890px) {

	body {
		font-size: 18px;
		line-height: 24px;
		margin: 40px 30px 0 40px;
	}
	
	.teaser {
		font-size: 36px;
		line-height: 40px;
	}
	
	.value {
		font-size: 40px;
		line-height: 42px;
	}
	
	.row {
		margin-bottom: 40px;
	}
	
	.logo {
		max-width: 150px;
	}
	
	.ui-slider-horizontal .ui-slider-handle {
		width: 28px;
		height: 28px;
		border-radius: 28px;
	}

	.button {
		padding: 0 48px;
		font-size: 32px;
		line-height: 52px;
	}

}


